.over2020,.over2020wrap{width:100%;position: relative}
.over2020wrap img{width:100%;display: block;}
.over2020wrap .over2020_1{background: #000;}
.over2020wrap .over2020_1 .txtbox{position: absolute;top:5%;z-index: 9999}
.over2020wrap .over2020_1 .txtbox .overheads{width:100%;box-sizing: border-box;padding:0 0 11% 7%}
.over2020wrap .over2020_1 .txtbox .overheads a,.over2020wrap .over2020_1 .txtbox .overheads span{display: inline-block;vertical-align: middle}
.over2020wrap .over2020_1 .txtbox .overheads a{width:24%; margin-right: 5px;}
.over2020wrap .over2020_1 .txtbox .overheads span{width:34.4%;}
.over2020wrap .over2020_1 .txtbox h1{padding-bottom: 80%;}
.over2020wrap .overbtns{padding: 8% 0}
.over2020wrap .over2020_2 h2{padding-bottom: 5%;}
.over2020wrap .over2020_2 .overmovie{padding-bottom: 56%; position: relative}
.over2020wrap .over2020_2 .overmovie iframe{position: absolute;width:100%; height: 100%; left: 0px; top: 0}
.over2020wrap .over2020_9{background: #c8b2df;position: relative}
.over2020wrap .over2020_9 .bx-controls-direction{position: absolute;top:8%; z-index: 999;width:100%}
.over2020wrap .over2020_9 .bx-controls-direction a{position: absolute;background: url(../images/arow2.jpg) no-repeat;width:18px; height: 51px;left:1%;text-indent: -9999px;background-size: 36px 51px;}
.over2020wrap .over2020_9 .bx-controls-direction a+a{position: absolute;background: url(../images/arow2.jpg) no-repeat;width:18px; height: 51px;left:94%;background-position: -18px 0;background-size: 36px 51px;}
.over2020wrap .over2020_9 .bx-pager{position: absolute;width:100%;bottom: 5px;z-index: 99;text-align: center}
.over2020wrap .over2020_9 .bx-pager div{display: inline-block;margin: 0 5px;}
.over2020wrap .over2020_9 .bx-pager div a{text-indent: -9999px;width:10px; height: 10px;background: #fff;display: inline-block;border-radius: 20px 20px 20px 20px;transition: 0.5s ease}
.over2020wrap .over2020_9 .bx-pager div a.active{background: #9760ce;}
.over2020wrap .over2020_11{padding-bottom: 10%;}
.over2020wrap .over2020_11 ul{width:70%;margin: auto;position: relative;display: table}
.over2020wrap .over2020_11 ul li .chimg{padding:14px; background: #fafbf9; border: 1px solid #dfdfdf;width:70%;-webkit-box-shadow: 2px 2px 5px 0px rgba(142,125,163,0.5);-moz-box-shadow: 2px 2px 5px 0px rgba(142,125,163,0.5);box-shadow: 2px 2px 5px 0px rgba(142,125,163,0.5);margin: auto}
.over2020wrap .over2020_11 ul li .chtxt{padding: 52px 0 0 0; text-align: center}
.over2020wrap .over2020_11 ul li .chtxt p{font-size: 16px;color:#000; border-bottom: 1px solid #e5e5e5;line-height: 30px;width:100%;margin-bottom: 5px;}
.over2020wrap .over2020_11 ul li .chtxt p span{font-weight: 700}
.over2020wrap .over2020_11 ul li .chtxt .overseaB{margin-top: 30px;}
.over2020wrap .over2020_11 ul li .chtxt .overseaB a{padding:5%;background: #88ae04;color: #fff; font-size: 15px;display: inline-block;vertical-align: middle;line-height: 24px;}
.over2020wrap .over2020_11 ul li .chtxt .overseaB a span{display: inline-block;margin-right: 5px;}
.over2020wrap .over2020_11 .overarews{position: absolute;top:50%; margin-top: -190px;width:100%;}
.over2020wrap .over2020_11 .overarews a{position: absolute;width:16px; height: 25px;background: url(../images/arow.png) no-repeat;text-indent: -9999px;background-size: 32px 25px;}
.over2020wrap .over2020_11 .overarews a.L{left: 4%;}
.over2020wrap .over2020_11 .overarews a.R{right: 4%;background-position: -16px 0 }
.over2020wrap .over2020_12{background: #eee2d3; padding: 10% 5%;box-sizing: border-box;}
.over2020wrap .over2020_12 h2{margin-bottom: 5%;}
.over2020wrap .over2020_12 .qua .acoqna{margin-bottom: 25px;}
.over2020wrap .over2020_12 .qua .acoqna a{font-size: 14px; color: #5a514d;font-weight: 700;display: block;margin-bottom: 16px;line-height: 24px;}
.over2020wrap .over2020_12 .qua .acoqna .acons{font-size: 14px; color: #5a514d;}
.over2020wrap .over2020_12 .qua .acoqna .acont{font-size: 14px; color: #5a514d;line-height: 24px;}
.over2020wrap .over2020_13 .overlastbtns{position: absolute;top:68%;width:70%;left: 15%;}